Subject: Re: [Bricklin] Compressor pressure switch

From: "Rick at High Tech Coatings" <[email-masked]>
Date: Tue, 12 Nov 2013 15:16:19 -0500

eBay has several available, depending on the rating of your compressor you may
want a 90-120 or a 150 psi switch, Viair has a nice switch with a biult in
relay as well

On 11/12/2013 2:09:07 PM, Mike Walsh ([email-masked]) wrote:
> I am working on the air doors and don't see a pressure switch to turn off
the
> compressor.
>
> Any thoughts on what I should use and where I can get one?
>
> Thanks,
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/bricklin/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive